/* ------------------------------------------
  NAV COLLAPSE STYLES
--------------------------------------------- */
#nav {border-top:5px solid #b4cdcc}
.nav-collapse {margin-bottom:;}
.nav-collapse ul {background:#02344a; margin: 0; padding: 0; width: 100%; display: block; list-style: none; }
.nav-collapse li {display: block; }
.js .nav-collapse {clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; /*overflow: hidden;*/ zoom: 1;}
.nav-collapse.opened {max-height: 9999px;}
.nav-toggle {-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
.nav-collapse, .nav-collapse * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.nav-collapse, .nav-collapse ul {list-style: none; width: 100%; float: left;} 
.nav-collapse li {float: left; width: 100%; margin-bottom:0; font-size:0.95em}
.nav-collapse a {color: #fff;  text-decoration: none; width: 100%; background: ; border-bottom: 1px solid white; padding: 0.7em 0.85em; float: left;}
.nav-collapse ul ul li {background: rgba(0,0,0,0.2);}
.nav-collapse ul ul {z-index:9999; }
.nav-collapse ul ul a { padding-left: ; border-right:0; }
.nav-collapse ul ul:hover { z-index:9999; }
.nav-collapse ul  li:hover {background: rgba(0,0,0,0.45); }

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */
.nav-toggle { position: fixed; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-decoration: none; text-indent: -999px; position: relative; overflow: hidden; width: 70px; height: 55px; float: right;}
.nav-toggle:before {color: #02344A; /* Edit this to change the icon color */ font-family: "responsivenav", sans-serif; font-style: normal; font-weight: normal; font-variant: normal; font-size: 28px; text-transform: none; position: absolute; content: "≡"; text-indent: 0; text-align: center; line-height: 55px; speak: none; width: 100%; top: 0; left: 0;}
.nav-toggle.active::before {font-size: 24px; content:"x";}

/* ------------------------------------------
  SMALLER SCREEN 
--------------------------------------------- */

/* Smaller than standard 1170 (devices and browsers) */
@media only screen and (max-width: 1169px) {
	#nav {font-size:0.9em;}
	.nav-collapse {text-align:center;}	
	.nav-collapse a {padding:0.9em 7.5%;}
	.nav-collapse li {display:inline-block; float:none;}
	.nav-collapse ul ul {font-size:0.8em;}
}

@media screen and (min-width: 768px) {
	.js .nav-collapse {position: relative; }
	.js .nav-collapse.closed {max-height: none; }
	.nav-toggle {display: none;}
	.nav-collapse li {width: auto; /* width: 25%; *width: 24.9%; IE7 Hack _width: 19%; IE6 Hack */ position:relative;	}
	.nav-collapse a {white-space: nowrap; margin: 0; float: left; text-align: center; border-bottom: 0; }
	.nav-collapse ul li {width: auto; }
	.nav-collapse ul ul li {display: none; clear:both; float:left; position:relative; background: ;	width:100%; }
	.nav-collapse ul ul li {position:relative; z-index:9999;	clear:both;	margin-bottom:0; }
	.nav-collapse ul li:hover ul li {display:block;}
	.nav-collapse ul ul {position:absolute; top:49px; background: ; width:auto; }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.nav-collapse ul ul {top:41px;}
	.nav-collapse a {padding:0.9em 6%;}
}